## libhtml-formhandler-model-dbic-perl 0.23

=== debian/changelog ===
libhtml-formhandler-model-dbic-perl (0.23-1) unstable; urgency=low

  * new upstream release
  * control: bumped Depends libhtml-formhandler-perl to >= 0.40016
    as done by upstream

 -- Dominique Dumont <dod@debian.org>  Wed, 17 Oct 2012 13:41:10 +0200

libhtml-formhandler-model-dbic-perl (0.21-1) unstable; urgency=low

  * Initial Release. (Closes: #584899)

 -- Dominique Dumont <dod@debian.org>  Sun, 02 Sep 2012 09:48:03 +0200
