=== debian/watch ===
version=3
http://search.cpan.org/dist/HTML-FormHandler-Model-DBIC/   .*/HTML-FormHandler-Model-DBIC-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
