## libhtml-formhandler-model-dbic-perl 0.28

=== debian/changelog ===
libhtml-formhandler-model-dbic-perl (0.28-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Dominique Dumont ]
  * Imported Upstream version 0.28
  * bumped compat to 9
  * control:
    * added version dep on libdbix-class-perl
    * bump std-version to 3.9.4
    + build-dep in libtest-exception-perl
  * copyright: updated years

 -- Dominique Dumont <dod@debian.org>  Sun, 13 Oct 2013 18:35:48 +0200
