=== debian/control ===
--- 
+++ 
@@ -3,27 +3,27 @@
 Uploaders: Dominique Dumont <dod@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libdatetime-format-mysql-perl,
                      libdatetime-format-sqlite-perl,
                      libdatetime-format-w3cdtf-perl,
                      libdbd-sqlite3-perl,
-                     libdbix-class-perl,
+                     libdbix-class-perl (>= 0.08250),
                      libdbix-class-resultset-recursiveupdate-perl,
                      libhtml-formhandler-perl (>= 0.40016),
                      libmoose-perl (>= 2.0007),
                      libnamespace-autoclean-perl,
-                     perl
-Standards-Version: 3.9.3
+                     libtest-exception-perl
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-formhandler-model-dbic-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libhtml-formhandler-model-dbic-perl.git
-Homepage: http://search.cpan.org/dist/HTML-FormHandler-Model-DBIC/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhtml-formhandler-model-dbic-perl.git
+Homepage: https://metacpan.org/release/HTML-FormHandler-Model-DBIC/
 
 Package: libhtml-formhandler-model-dbic-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libdbix-class-perl,
+         libdbix-class-perl (>= 0.08250),
          libdbix-class-resultset-recursiveupdate-perl,
          libhtml-formhandler-perl (>= 0.40016),
          libmoose-perl (>= 2.0007),
@@ -36,4 +36,3 @@
  .
  This interface is available as a regular class or as a Moose role.  It
  will save form fields automatically to the database.
-
