=== debian/rules ===
#!/usr/bin/make -f

# see http://pkg-perl.alioth.debian.org/debhelper.html#occasionally_useful
PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	mv $(TMP)/usr/bin/form_generator.pl $(TMP)/usr/bin/dbic_form_generator
	mv $(TMP)/usr/share/man/man1/form_generator.pl.1p $(TMP)/usr/share/man/man1/dbic_form_generator.1p
