## libhtml-formhandler-model-dbic-perl 0.29

=== debian/changelog ===
libhtml-formhandler-model-dbic-perl (0.29-4) unstable; urgency=medium

  * Team upload.
  * Backup and restore test data in debian/rules. (Closes: #1047513)
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 Mar 2024 16:51:24 +0100

libhtml-formhandler-model-dbic-perl (0.29-3) unstable; urgency=medium

  * Team upload

  * add Recommends: libtemplate-perl so that autodep8-perl-recommends test pass.
    Template is used by part of the package so a Recommends seems like the
    right thing to add
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Annotate test-only build dependencies with <!nocheck>.

 -- Damyan Ivanov <dmn@debian.org>  Thu, 16 Jun 2022 06:18:06 +0000

libhtml-formhandler-model-dbic-perl (0.29-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 22:35:32 +0100

libhtml-formhandler-model-dbic-perl (0.29-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 20:35:13 +0100

libhtml-formhandler-model-dbic-perl (0.29-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
    Fixes "FTBFS: dh_auto_test: make -j1 test returned exit code 2"
    (Closes: #759964)
  * Refresh patches.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Aug 2014 15:48:26 -0700
