=== debian/control ===
Source: libhtml-formhandler-model-dbic-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdatetime-format-mysql-perl <!nocheck>,
                     libdatetime-format-sqlite-perl <!nocheck>,
                     libdatetime-format-w3cdtf-perl <!nocheck>,
                     libdbd-sqlite3-perl <!nocheck>,
                     libdbix-class-perl <!nocheck>,
                     libdbix-class-resultset-recursiveupdate-perl <!nocheck>,
                     libhtml-formhandler-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libnamespace-autoclean-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-formhandler-model-dbic-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-formhandler-model-dbic-perl.git
Homepage: https://metacpan.org/release/HTML-FormHandler-Model-DBIC
Rules-Requires-Root: no

Package: libhtml-formhandler-model-dbic-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdbix-class-perl,
         libdbix-class-resultset-recursiveupdate-perl,
         libhtml-formhandler-perl,
         libmoose-perl,
         libnamespace-autoclean-perl
Recommends: libtemplate-perl
Provides: libhtml-formhandler-traitfor-model-dbic-perl
Description: base class that holds DBIC model role
 HTML::FormHandler::Model::DBIC and
 HTML::FormHandler::TraitFor::Model::DBIC provide an interface between
 HTML::FormHandler and DBIx::Class.
 .
 This interface is available as a regular class or as a Moose role.  It
 will save form fields automatically to the database.
