=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,14 @@
 %:
 	dh $@
 
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	# backup and restore test data
+	cp $(CURDIR)/t/db/book.db $(CURDIR)/t/db/book.db.save
+	dh_auto_test
+	mv $(CURDIR)/t/db/book.db.save $(CURDIR)/t/db/book.db
+endif
+
 override_dh_auto_install:
 	dh_auto_install
 	mv $(TMP)/usr/bin/form_generator.pl $(TMP)/usr/bin/dbic_form_generator
